# unbound.conf
server: 

   chroot: ""

   access-control: 0.0.0.0/0 refuse
   access-control: ::1 allow
   access-control: 127.0.0.0/8 allow
   access-control: 172.17.170.0/24 allow

   interface: ::1
   interface: 127.0.0.1

   # fedora
   tls-cert-bundle: /etc/ssl/certs/ca-bundle.crt
   # debian
   #tls-cert-bundle: /etc/ssl/certs/ca-certificates.crt
   auto-trust-anchor-file: "/var/lib/unbound/root.key"


forward-zone:
    name: "."
    forward-tls-upstream: yes
    forward-addr: 2001:4860:4860::8888@853#dns.google
    forward-addr: 2001:4860:4860::8844@853#dns.google
    forward-addr: 8.8.8.8@853#dns.google
    forward-addr: 8.8.4.4@853#dns.google

forward-zone:
        name: "lan.u-v.de"
        forward-addr: 172.17.172.1
        forward-addr: 172.17.175.55

